/* CSS Document */
/**********************************/
body:before {
  content: "";
  position: absolute;
  inset: -40px;
  background: url("../images/work/bg.svg") right top no-repeat;
  background-size: 100% auto;
  transform: translate3d(var(--bg-x), var(--bg-y), 0);
  z-index: 0;
  pointer-events: none;
  aspect-ratio: 2101/745;
  width: 105%;
  max-width: 2101px;
  left: -2%;
  top: 1%;
  height: auto;
  z-index: -1; }

@media (min-width: 1980px) {
  body:before {
    background-size: 2101px auto;
    width: 100%;
    max-width: 100%;
    left: 0;
    top: 0; } }
@media (max-width: 1280px) {
  body:before {
    left: 0; } }
@media (max-width: 768px) {
  body:before {
    top: 50px; } }
/*max-width:768px*/
/*max-width:480px*/
/**********************************/
/**********************************/
.content_top h1 {
  margin-bottom: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center; }
  .content_top h1 small {
    display: inline-block;
    width: fit-content;
    background-color: #5A4398;
    caret-color: #fff;
    font: 2rem/42px "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: 0.05em;
    border-radius: 10px;
    height: 44px;
    color: #fff;
    padding: 0 20px;
    margin: 0 0 0 20px; }
  .content_top h1 span {
    width: 100%; }
.content_top .head {
  font: 4.4rem/1.6em "Noto Sans JP", sans-serif;
  font-weight: 700; }
.content_top p {
  font: 1.9rem/2em "Noto Sans JP", sans-serif;
  font-weight: 700;
  letter-spacing: 0.01em;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-bottom: 40px; }

@media (max-width: 768px) {
  .content_top p {
    font-weight: 700;
    font: 1.8rem/2.2em "Noto Sans JP", sans-serif; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .content_top h1 {
    margin-bottom: 200px; }
    .content_top h1 small {
      font: 1.4rem/28px "Noto Sans JP", sans-serif;
      font-weight: 500;
      letter-spacing: 0.05em;
      border-radius: 10px;
      height: 30px;
      color: #fff;
      padding: 0 15px;
      margin: 0 0 0 10px; }
  .content_top p {
    font-weight: 700;
    font: 1.6rem/2.4em "Noto Sans JP", sans-serif;
    margin-bottom: 30px; } }
/*max-width:480px*/
/**********************************/
.works_list {
  border-bottom: 1px solid #D5D4D4; }

.list_item {
  border-top: 1px solid #D5D4D4;
  position: relative;
  min-height: 250px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  transition: .3s; }
  .list_item:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background: #5A4398;
    transition: height 0.4s ease;
    z-index: 0; }
  .list_item .box {
    position: relative;
    z-index: 1; }
    .list_item .box:before {
      pointer-events: none;
      z-index: 5;
      position: absolute;
      content: "";
      display: block;
      width: 500px;
      aspect-ratio: 5/4;
      height: auto;
      top: 50%;
      right: 0;
      border-radius: 25px;
      transform: translate(0, -50%);
      opacity: 1;
      clip-path: inset(100% 0 0 0 round 25px);
      transition: clip-path 0.4s ease; }
    .list_item .box.list_item01:before {
      background: url("../images/work/work01-work_sales.jpg") center center no-repeat;
      background-size: cover; }
    .list_item .box.list_item02:before {
      background: url("../images/work/work02-work_manufacturing.jpg") center center no-repeat;
      background-size: cover; }
    .list_item .box.list_item03:before {
      background: url("../images/work/work03-sales-office.jpg") center center no-repeat;
      background-size: cover; }
    .list_item .box.list_item04:before {
      background: url("../images/work/work04-work_construction-manageme.jpg") center center no-repeat;
      background-size: cover; }
    .list_item .box.list_item05:before {
      background: url("../images/work/work05-cad.jpg") center center no-repeat;
      background-size: cover; }
    .list_item .box.list_item06:before {
      background: url("../images/work/work06-work_construction-work.jpg.jpg") center center no-repeat;
      background-size: cover; }
  .list_item h2 {
    transition: .3s;
    font: 6rem/1em "Inter Tight", sans-serif;
    font-weight: 500;
    letter-spacing: 0.04em;
    position: relative;
    padding: 0 0 0 35px;
    width: calc(100% - 510px); }
    .list_item h2 span {
      margin: 15px 0 0 0;
      display: block;
      font: 2rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.16em; }
    .list_item h2:before {
      transition: .3s;
      position: absolute;
      content: "";
      display: block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #5A4398;
      left: 5px;
      top: 25px; }
  .list_item .view {
    transition: .3s;
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    transform: translate(0%, -50%);
    z-index: 1;
    color: #5A4398; }
    .list_item .view:before {
      border-color: #5A4398; }
    .list_item .view:after {
      background-color: #5A4398; }

@media (hover: hover) {
  .list_item:hover:before {
    height: 100%; }
  .list_item:hover .box:before {
    clip-path: inset(0 0 0 0 round 25px); }
  .list_item:hover h2 {
    color: #fff; }
    .list_item:hover h2 span {
      color: #fff; }
    .list_item:hover h2:before {
      background-color: #FFE100; }
  .list_item:hover .view {
    color: #FFE100; }
    .list_item:hover .view:before {
      border-color: #FFE100; }
    .list_item:hover .view:after {
      background-color: #FFE100; } }
@media (min-width: 1024px) {
  .js-works-swiper {
    overflow: visible !important; }

  .js-works-swiper .swiper-wrapper {
    display: block !important;
    transform: none !important;
    width: auto !important; } }
/*min-width:1980px*/
@media (max-width: 1280px) {
  .list_item .box:before {
    width: 400px; }
  .list_item h2 {
    font: 5rem/1em "Inter Tight", sans-serif;
    font-weight: 500;
    width: calc(100% - 410px); }
    .list_item h2:before {
      top: 20px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .works_list {
    border-bottom: none;
    border-top: 1px solid #D5D4D4;
    padding: 100px 0 0;
    overflow: visible; }

  .works_all {
    overflow: visible; }

  .js-works-swiper .swiper-slide {
    width: 500px !important;
    flex-shrink: 0; }

  .list_item {
    border-top: none;
    padding: 0; }
    .list_item .box {
      width: 100%;
      position: relative;
      z-index: 1;
      padding: 430px 30px 20px 10px; }
      .list_item .box:before {
        width: calc(100% - 40px);
        top: 20px;
        right: 20px;
        border-radius: 25px;
        transform: translate(0, 0%);
        opacity: 1;
        clip-path: inset(0 0 0 0 round 25px);
        transition: clip-path 0.4s ease; }
    .list_item h2 {
      transition: .3s;
      font: 4rem/1em "Inter Tight", sans-serif;
      font-weight: 500;
      letter-spacing: 0.04em;
      width: calc(100% - 40px);
      margin: 0 auto; }
      .list_item h2:before {
        left: 5px;
        top: 15px; }
    .list_item .view {
      transition: .3s;
      position: relative;
      top: auto;
      left: auto;
      right: auto;
      transform: translate(0%, -50%);
      z-index: 1;
      margin: 45px 0 0 auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .js-works-swiper .swiper-slide {
    width: 380px !important;
    flex-shrink: 0; }

  .list_item {
    border-top: none;
    padding: 0; }
    .list_item .box {
      width: 100%;
      position: relative;
      z-index: 1;
      padding: 330px 20px 00px 10px; }
      .list_item .box:before {
        width: calc(100% - 30px);
        top: 15px;
        right: 15px;
        border-radius: 25px;
        transform: translate(0, 0%);
        opacity: 1;
        clip-path: inset(0 0 0 0 round 25px);
        transition: clip-path 0.4s ease; }
    .list_item h2 {
      transition: .3s;
      font: 3.5em/1.2em "Inter Tight", sans-serif;
      font-weight: 500;
      letter-spacing: 0.04em;
      width: calc(100% - 30px);
      margin: 0 auto;
      padding: 0 0 0 30px; }
      .list_item h2 span {
        margin: 8px 0 0; }
      .list_item h2:before {
        left: 5px;
        top: 15px; }
    .list_item .view {
      transition: .3s;
      position: relative;
      top: auto;
      left: auto;
      right: auto;
      transform: translate(0%, -50%);
      z-index: 1;
      margin: 45px 0 0 auto; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .js-works-swiper .swiper-slide {
    width: 320px !important;
    flex-shrink: 0; }

  .list_item {
    border-top: none;
    padding: 0; }
    .list_item .box {
      width: 100%;
      position: relative;
      z-index: 1;
      padding: 270px 15px 00px 15px; }
      .list_item .box:before {
        width: calc(100% - 30px);
        top: 15px;
        right: 15px;
        border-radius: 25px;
        transform: translate(0, 0%);
        opacity: 1;
        clip-path: inset(0 0 0 0 round 25px);
        transition: clip-path 0.4s ease; }
    .list_item h2 {
      transition: .3s;
      font: 3em/1.2em "Inter Tight", sans-serif;
      font-weight: 500;
      letter-spacing: 0.04em;
      width: calc(100% - 30px);
      margin: 0 auto;
      padding: 0 0 0 20px; }
      .list_item h2 span {
        font-size: 1.8rem;
        margin: 8px 0 0; }
      .list_item h2:before {
        left: 0;
        top: 15px;
        width: 8px;
        height: 8px; }
    .list_item .view {
      transition: .3s;
      position: relative;
      top: auto;
      left: auto;
      right: auto;
      transform: translate(0%, -50%);
      z-index: 1;
      margin: 45px 0 0 auto; }

  .works_list {
    margin-bottom: 100px; } }
/*max-width:480px*/
/**********************************/
.works-pagination {
  display: none; }

@media (max-width: 1024px) {
  .works-pagination {
    padding: 50px 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start; }

  .swiper-pagination-bullet-active {
    background-color: #5A4398 !important; } }
/*max-width:1024px*/
@media (max-width: 480px) {
  .works-pagination {
    padding: 10px 0 0; } }
/*max-width:480px*/
/**********************************/
.work_page {
  position: relative;
  max-width: 1920px;
  margin: 50px auto 0;
  width: 100%; }
  .work_page .container {
    background-color: #5A4398;
    border-radius: 0 65px 100px 0;
    max-width: 1770px;
    width: calc(100% - 100px);
    padding: 0 0 340px; }

.work_mv {
  aspect-ratio: 1100/800;
  width: calc(100% - 200px);
  max-width: 1100px;
  border-radius: 0 50px 50px 0;
  overflow: hidden;
  height: auto;
  position: relative;
  top: -105px; }
  .work_mv img {
    width: 100%;
    height: 100%;
    object-fit: cover; }

.work_page_dat {
  max-width: 1280px;
  width: calc(100% - 100px);
  margin: 0 auto;
  color: #fff; }
  .work_page_dat h2 {
    margin-bottom: 88px;
    font: 5rem/1.4em "Noto Sans JP", sans-serif;
    font-weight: 700;
    letter-spacing: 0.05em; }
    .work_page_dat h2 span {
      width: fit-content;
      padding: 5px 25px;
      display: block;
      border-radius: 8px;
      border: 1px solid #fff;
      font: 2rem/1.8em "Noto Sans JP", sans-serif;
      font-weight: 500;
      margin: 0 0 15px; }
  .work_page_dat dt {
    width: fit-content;
    background-color: #372270;
    position: relative;
    padding: 10px 47px;
    font: 2rem/1.8em "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: 0.02em;
    border-radius: 8px;
    margin: 0 0 20px; }
    .work_page_dat dt:before {
      position: absolute;
      content: "";
      display: block;
      background-color: #FFE100;
      width: 6px;
      height: 6px;
      border-radius: 50%;
      top: 50%;
      left: 25px;
      transform: translateY(-50%); }
  .work_page_dat dd {
    font: 1.8rem/2.2em "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin-bottom: 85px; }
    .work_page_dat dd:last-of-type {
      margin-bottom: 0; }

@media (min-width: 1980px) {
  .work_page .container {
    border-radius: 100px; }

  .work_mv {
    aspect-ratio: 1100/800;
    width: calc(100% - 200px);
    max-width: 1100px;
    border-radius: 50px;
    overflow: hidden;
    height: auto;
    position: relative;
    top: -105px;
    left: -50px; }
    .work_mv img {
      width: 100%;
      height: 100%;
      object-fit: cover; } }
/*min-width:1980px*/
@media (max-width: 1280px) {
  .work_page {
    position: relative;
    max-width: 1920px;
    margin: 50px auto 0;
    width: 100%; }
    .work_page .container {
      width: calc(100% - 50px);
      padding: 0 0 280px; }

  .work_mv {
    aspect-ratio: 1100/800;
    width: calc(100% - 150px);
    max-width: 1100px;
    border-radius: 0 50px 50px 0;
    overflow: hidden;
    height: auto;
    position: relative;
    top: -105px; }
    .work_mv img {
      width: 100%;
      height: 100%;
      object-fit: cover; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .work_mv {
    aspect-ratio: 1100/800;
    width: calc(100% - 120px); }

  .work_page {
    position: relative;
    max-width: 1920px;
    margin: 50px auto 0;
    width: 100%; }
    .work_page .container {
      width: calc(100% - 30px);
      padding: 0 0 280px; }

  .work_page_dat {
    max-width: 1280px;
    width: calc(100% - 80px);
    margin: 0 auto; }
    .work_page_dat h2 {
      font: 4rem/1.4em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.05em; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .work_mv {
    aspect-ratio: 1100/800;
    width: calc(100% - 50px); }

  .work_page .container {
    width: calc(100% - 20px);
    padding-bottom: 200px; }

  .work_page_dat {
    max-width: 1280px;
    width: calc(100% - 60px);
    margin: 0 auto; }
    .work_page_dat h2 {
      font: 3rem/1.4em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.05em;
      margin-bottom: 60px; }

  .work_page_dat dt {
    padding: 5px 40px;
    font: 1.8rem/1.8em "Noto Sans JP", sans-serif;
    font-weight: 500;
    margin: 0 0 15px; }
    .work_page_dat dt:before {
      left: 20px; }
  .work_page_dat dd {
    font: 1.6rem/2.2em "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin-bottom: 55px; }
    .work_page_dat dd:last-of-type {
      margin-bottom: 0; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .work_mv {
    aspect-ratio: 1100/800;
    width: calc(100% - 40px);
    margin: -150px auto -50px;
    border-radius: 15px; }

  .work_page .container {
    border-radius: 25px;
    width: calc(100% - 0px);
    padding-bottom: 100px; }

  .work_page_dat {
    max-width: 1280px;
    width: calc(100% - 40px);
    margin: 0 auto; }
    .work_page_dat h2 {
      font: 2.5rem/1.6em "Noto Sans JP", sans-serif;
      font-weight: 700;
      letter-spacing: 0.05em;
      margin-bottom: 50px; }
      .work_page_dat h2 span {
        padding: 5px 20px;
        font: 1.7rem/1.8em; }

  .work_page_dat dt {
    padding: 5px 20px 6px 30px;
    font: 1.8rem/1.8em "Noto Sans JP", sans-serif;
    font-weight: 500;
    margin: 0 0 15px; }
    .work_page_dat dt:before {
      left: 12px;
      top: 21px; }
  .work_page_dat dd {
    font: 1.5rem/2.2em "Noto Sans JP", sans-serif;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin-bottom: 45px; }
    .work_page_dat dd:last-of-type {
      margin-bottom: 0; } }
/*max-width:480px*/
/**********************************/
.work_movie {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  position: relative;
  background: url("../images/work/kado.svg") left top no-repeat;
  padding: 150px 0; }

.work_movie_box h2 {
  font: 7.8rem/1em "Inter Tight", sans-serif;
  font-weight: 700;
  max-width: 1280px;
  width: calc(100% - 100px);
  margin: 0 auto 130px;
  position: relative;
  color: #8A76B4;
  padding: 0 0 0 180px; }
  .work_movie_box h2:before {
    position: absolute;
    content: "";
    display: block;
    background: url("../images/index/movie_ttl.svg") center center no-repeat;
    background-size: contain;
    width: 200px;
    height: 200px;
    left: 0;
    top: 50%;
    z-index: -1;
    transform: translateY(-50%); }
  .work_movie_box h2 span {
    display: block;
    font: 1.6rem/1em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 13px;
    position: relative;
    padding: 0 0 0 20px; }
    .work_movie_box h2 span:before {
      position: absolute;
      content: "";
      display: block;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background-color: #FFE100;
      left: 5px;
      top: 50%;
      transform: translateY(-50%); }

@media (min-width: 1980px) {
  .work_movie {
    background: none; } }
/*min-width:1980px*/
/*max-width:1280px*/
@media (max-width: 1024px) {
  .work_movie_box h2 {
    font: 7.8rem/1em "Inter Tight", sans-serif;
    font-weight: 700;
    max-width: 1280px;
    width: calc(100% - 80px);
    margin: 0 auto 130px;
    position: relative;
    color: #8A76B4;
    padding: 0 0 0 120px; }
    .work_movie_box h2:before {
      width: 180px;
      height: 180px; }
    .work_movie_box h2 span {
      display: block;
      font: 1.6rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700;
      margin-bottom: 13px;
      position: relative;
      padding: 0 0 0 20px; }
      .work_movie_box h2 span:before {
        position: absolute;
        content: "";
        display: block;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: #FFE100;
        left: 5px;
        top: 50%;
        transform: translateY(-50%); } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .work_movie_box h2 {
    font: 6rem/1em "Inter Tight", sans-serif;
    font-weight: 700;
    width: calc(100% - 60px);
    margin: 0 auto 80px;
    padding: 0 0 0 90px; }
    .work_movie_box h2:before {
      left: -20px;
      width: 150px;
      height: 150px; }
    .work_movie_box h2 span {
      font: 1.5rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .work_movie {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    background: none;
    padding: 120px 0 0; }

  .work_movie_box h2 {
    font: 5rem/1em "Inter Tight", sans-serif;
    font-weight: 700;
    width: calc(100% - 40px);
    margin: 0 auto 50px;
    padding: 0; }
    .work_movie_box h2:before {
      top: -16%;
      left: -40px;
      width: 120px;
      height: 120px; }
    .work_movie_box h2 span {
      font: 1.4rem/1em "Noto Sans JP", sans-serif;
      font-weight: 700; } }
/*max-width:480px*/
